/*
|----------------------------------------------------------------------------
	ALanding - Responsive Multipurpose Landing Page Template main CSS
	Author: MGScoder
	Author URL: https://themeforest.net/user/mgscoder
	Version: 1.5
|----------------------------------------------------------------------------
*/

/*
|------------------------------------------------------------------
	[Table of contents]:

	1. FONTS
	2. BODY
	3. COMMON CSS
	4. HEADER / .header-nav
	5. TITLE
	6. Home Top Banner / .home-top-banner
	7. ABOUT AREA / #about-area
	8. Design Area / #design-area
	9. Experience Area / #experience-area
	10. Features Area / #features
	11. TESTIMONIAL / #testimonials
	12. STAR RATINGS / .rating-wrap
	13. Gallery / .gallery-item-wrap
	14. FAQ / .panel-group
	15. SOCIAL ICON
	16. CONTACT / #contact
		16.1. CONTACT INFO / .contact-item
		16.2. CONTACT FORM / #contactForm
	17. SUCCESS STORY / #success-story
	18. Pricing / #pricing
	19. BUTTON / .btn-custom
	20. SUBSCRIBE / #mc-form
	21. TEAM / .team-wrap
	22. FOOTER / .footer
	23. OTHERS
	
|-------------------------------------------------------------------
*/

/*
|----------------------------------------------------------------------------
	1. FONTS: Google Font
|----------------------------------------------------------------------------
*/
@import url('https://fonts.googleapis.com/css?family=Poppins:400,400i,500,500i,600,600i,700,700i');

/*
|----------------------------------------------------------------------------
	2. BODY
|----------------------------------------------------------------------------
*/
body {
    color: #505050;
	font-family: 'Poppins', sans-serif;
	margin: 0 auto;
	font-size: 15px;
	line-height: 1.48;
    height: 100%;
}

/*
|----------------------------------------------------------------------------
	3. COMMON CSS
|----------------------------------------------------------------------------
*/
h1, h2, h3, h4, h5, h6 {
    color: #222;
	font-family: 'Poppins', sans-serif;
    line-height: 1.3;
}
img, iframe, object, embed {
    max-width: 100%;
}
a {
	color: #222;
}
a:hover {
    color: #069ff4;
    text-decoration: none;
}
a:focus {
    outline: medium none;
    text-decoration: none;
}
.intro-text {
    color: #222;
	max-width: 620px;
    margin: 0 auto 80px;
	font-size: 17px;
	font-weight: 500;
	text-align: center;
}
.parallax .intro-text {
    color: #fff;
}
.section-padding {
    padding-top: 60px;
    padding-bottom: 60px;
}
.columnbottommargin {
	margin-bottom: 60px;
}
.columnbottommargin30 {
	margin-bottom: 30px;
}
.columnbottommargin.col-sm-8 p {
    max-width: 660px;
}
.button-holder {
    margin-top: 30px;
}
p {
    margin: 0 0 25px;
}
ul.list-unstyled {
    margin-bottom: 0;
}
ul.list-unstyled li {
    margin-top: 0;
	font-weight: bold;
}
.gradient-effect, #contact.gradient-effect {
    background-image: -moz-linear-gradient(90deg, #3e4b99 10%, #d81e1e 100%);
    background-image: -webkit-linear-gradient(90deg, #3e4b99 10%, #d81e1e 100%);
    background-image: -o-linear-gradient(90deg, #3e4b99 10%, #d81e1e 100%);
    background-image: -ms-linear-gradient(90deg, #3e4b99 10%, #d81e1e 100%);
	background-image: linear-gradient(90deg, #3e4b99 10%, #d81e1e 100%);
}
.gradient-effect .title-wrap .section-title {
    color: #fff;
}
.gradient-effect .intro-text {
    color: #fff;
}

/*
|----------------------------------------------------------------------------
	4. HEADER
|----------------------------------------------------------------------------
*/
.header-nav {
	background-color: rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    left: 0;
	height: 80px;
    position: fixed;
    top: 0;
    -webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
    width: 100%;
    z-index: 999;
}
.header-nav.bg-color {
	background-color: #fff;
}
.header-nav.menu-bg {
	height: 56px;
}

.navbar-brand {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    line-height: 80px;
    padding: 0;
    text-transform: capitalize;
}
.header-nav.menu-bg  .navbar-brand {
	line-height: 56px;
}
.navbar-brand:hover {
    color: #fff;
}
.navbar-brand > img {
    height: 80px;	
    -webkit-transition: height 0.4s ease-in-out;
	-moz-transition: height 0.4s ease-in-out;
	-o-transition: height 0.4s ease-in-out;
	transition: height 0.4s ease-in-out;
}
.menu-bg .navbar-brand > img {
    height: 56px;
}	
.main-menu .navbar-nav li a {
    color: #fff;
    font-size: 15px;
	font-weight: 500;
	padding: 30px 15px;
    text-transform: uppercase;
    -webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.bg-color .main-menu .navbar-nav li a {
    color: #000;
}
.menu-bg .main-menu .navbar-nav li a {
	padding: 18px 15px;
    color: #000;
}
.menu-bg .main-menu .navbar-nav li a:hover {
    color: #fafafa;
}
.main-menu .navbar-nav li a:focus {
    background-color: transparent;
}
.main-menu .navbar-nav li a:hover, .main-menu .navbar-nav li a.active {
	color: #fff;
    background-color: #069ff4;
}
.menu-bg {
    background-color: #f9f9f9;
    background-image: radial-gradient(circle at 0 0 , #f9f9f9, #fafafa);
    box-shadow: 0 2px 10px -1px rgba(87, 97, 100, 0.35);
}
a img.logo-color  {
    opacity: 0;
	height: 0;
}
.menu-bg a img.logo-white  {
    opacity: 0;
	height: 0;
}
.menu-bg a img.logo-color  {
    opacity: 1;
}

.navbar-toggle {
	border: none;
	background: transparent;
	padding: 8px 0;
}
.navbar-toggle.collapsed .icon-bar {
    background-color: #069ff4;
}
.navbar-toggle .icon-bar {
    background-color: #ce0606;
}
.navbar-toggle:hover {
	background: transparent;
}
.navbar-toggle .icon-bar {
	width: 32px;
	height: 4px;
    -webkit-transition:all 0.2s ease 0s;
    -moz-transition:all 0.2s ease 0s;
    -ms-transition:all 0.2s ease 0s;
    -o-transition:all 0.2s ease 0s;
    transition:all 0.2s ease 0s;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
}
.navbar-toggle .top-bar {
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    transform:rotate(45deg);
	transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
	opacity: 0;
}
.navbar-toggle .bottom-bar {
    -moz-transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    transform:rotate(-45deg);
	transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
    -moz-transform:rotate(0);
    -webkit-transform:rotate(0);
    -o-transform:rotate(0);
    -ms-transform:rotate(0);
    transform:rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
	opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
    -moz-transform:rotate(0);
    -webkit-transform:rotate(0);
    -o-transform:rotate(0);
    -ms-transform:rotate(0);
    transform:rotate(0);
}

/*
|----------------------------------------------------------------------------
	5. TITLE
|----------------------------------------------------------------------------
*/
.title-wrap {
    margin: 0 0 40px;
}
.title-wrap .section-title {
	font-size: 34px;
	font-weight: 700;
    margin: 52px 0 10px;
    position: relative;
	text-transform: capitalize;
}
.title-wrap .section-title, .parallax h2.section-title {
	color: #069ff4;
}
.sub-title {
    font-size: 24px;
	font-weight: bold;
    margin: 0 0 25px;
    text-transform: capitalize;
}

.title-wrap .title-line {
	clear: both;
    position: relative;
	line-height: 0;
}
.title-wrap .title-line .long-line {
    background-color: #069ff4;
    border-radius: 10px;
    display: inline-block;
    height: 3px;
    position: relative;
    width: 90px;
}
.title-wrap .title-line .short-line {
    background-color: #069ff4;
    border-radius: 10px;
    display: inline-block;
    height: 3px;
    margin-right: 5px;
    position: relative;
    width: 20px;
}

/*
|----------------------------------------------------------------------------
	6. Home Top Banner / .home-top-banner
|----------------------------------------------------------------------------
*/
.home-top-banner {
	background-attachment: fixed;
    background-color: #555;
	background-image: url("../images/background/banner-1.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
    /* height: 100vh; */
	/* min-height: 400px; */
	/* overflow: hidden; */
    position: relative;
    z-index: 1;
}
.home-top-banner::after {
	background-color: rgba(0, 0, 0, .7);
    content: "";
    height: 100%;
    left: 0;
	opacity: 0.9;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.background-transparent {
	background-image: none;
	background-color: transparent;
}
.display-table {
    display: table;
    height: 100%;
    width: 100%;
}
.display-table-cell {
    display: table-cell;
    vertical-align: middle;
}
.home-top-banner .banner-content {
	margin-top: 80px;
}
.banner-content h1.header-title-text {
    color: #069ff4;
    font-size: 44px;
	line-height: 1.1;
    font-weight: 700;
	margin: 25px 0 15px;
    text-transform: uppercase;
}
.banner-content p {
	font-size: 17px;
    color: #fff;
	max-width: 700px;
	margin: 0 0 25px;
    text-transform: capitalize;
}
.home-top-banner .banner-content .button-holder {
    margin: 25px 0 5px;
}
.banner-content li a {
    color: #fff;
    border-color: #fff;
}
.banner-content h2.header-title-text {
    margin: 15px 0 25px;
}
.banner-content h3 {
    color: #fff;
}
#particles-js {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
/****** Typewriter effect *******/
.banner-content h2.type-animate a.typewrite {
	color: #fff;
	font-size: 44px;
	font-weight: 700;
	text-transform: uppercase;
}

/*
|----------------------------------------------------------------------------
	7. ABOUT AREA / #about-area
|----------------------------------------------------------------------------
*/
#about-area .feature-wrap {
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 30px 20px;
    margin: 0 0 30px;
	box-shadow: 0 0 5px 1px rgba(6, 159, 244, 0.3);
}
#about-area .feature-wrap h3 {
    font-size: 24px;
	font-weight: bold;
	margin: 20px 0 15px;
}
#about-area .feature-wrap p:last-child {
    margin: 0;
}
#about-area .feature-icon i {
    background-color: #069ff4;
    color: #fff;
    border: 1px solid #069ff4;
    border-radius: 50%;
    font-size: 32px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    width: 64px;
}
#about-area .feature-wrap:hover i {
    background-color: transparent;
    border-color: #069ff4;
    color: #069ff4;
}
#about-area .feature-details {
    margin: 20px 0 0;
}
.btn.btn-store {
    border-radius: 10px;
    display: inline-block;
    margin: 0 20px 20px 0;
	min-width: 195px;
    padding: 10px 20px;
}
.btn.btn-custom.btn-store.google-store-btn {
    background-color: #000;
}
.btn-store i {
    display: table-cell;
    font-size: 32px;
    padding-right: 20px;
    vertical-align: middle;
}
.dsp-tc {
    display: table-cell;
    font-size: 14px;
    margin-left: 30px;
    text-align: left;
}
.dsp-tc > span {
    display: block;
    font-size: 18px;
    font-weight: 700;
}
#about-area .image-holder {
	margin: 0 auto 60px;
}
	
#about-area .about-box {
	padding-left: 12%;
}

/*
|----------------------------------------------------------------------------
	8. Design Area / #design-area
|----------------------------------------------------------------------------
*/
#design-area {
    color: #fff;
}
.col-sm-show {
	display: none;
}
#design-area .image-holder {
    margin: 60px auto;
}
	
#design-area .modern-design-box {
	padding-right: 12%;
}

/*
|----------------------------------------------------------------------------
	9. Experience Area / #experience-area
|----------------------------------------------------------------------------
*/
#experience-area .fa.fa-check.list-icon {
    border: 1px solid;
    border-radius: 50%;
    margin: 0 10px 5px 0;
    padding: 3px;
}
.list-exp a {
    padding-left: 10px;
}
#experience-area .feature-wrap {
    text-align: center;
}
#experience-area .feature-wrap h3 {
    font-size: 24px;
	font-weight: bold;
    margin: 20px 0 15px;
}
#experience-area .feature-wrap p:last-child, #experience-area p:last-child {
    margin: 0;
}
#experience-area .feature-icon i {
    background-color: #069ff4;
    color: #fff;
    border: 1px solid #069ff4;
    border-radius: 50%;
    font-size: 32px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    width: 64px;
}
#experience-area .feature-wrap:hover i {
    background-color: transparent;
    border-color: #069ff4;
    color: #069ff4;
}
#experience-area .feature-details {
    margin: 20px 0 0;
}
#experience-area .image-holder {
	margin: 0 auto 60px;
}
	
#experience-area .experience-box {
	padding-left: 12%;
}
	
	
/*
|----------------------------------------------------------------------------
	10. Features Area / #features
|----------------------------------------------------------------------------
*/
#features {
    color: #fff;
}
#features.features {
	background-color: rgba(0, 0, 0, 0.8);
}
#features h1, #features h3, #features h4, #features h5, #features h6 {
    color: #fff;
}	
#features .image-holder {
	margin-bottom: 30px;
}
#features .feature-wrap {
    margin: 0 0 30px;
	position: relative;
	text-align: center;
}
#features .feature-wrap h3 {
    font-size: 24px;
	font-weight: bold;
	margin: 20px 0 15px;
}
#features .feature-wrap .feature-details p:last-child {
    margin: 0;
}
#features .feature-icon i {
    background-color: #069ff4;
    border: 1px solid #069ff4;
    border-radius: 50%;
    color: #fff;
    font-size: 32px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    width: 64px;
}
#features .feature-wrap:hover i {
    background-color: #fff;
    border-color: #fff;
    color: #069ff4;
}
#features .columnbottommargin.col-sm-4.col-sm-pull-4.left-box, #features .columnbottommargin.col-sm-4.right-box,
#features .columnbottommargin.col-md-4.col-md-pull-4.left-box, #features .columnbottommargin.col-md-4.right-box {
    margin-bottom: 0;
}

/*
|----------------------------------------------------------------------------
	11. TESTIMONIAL / #testimonials
|----------------------------------------------------------------------------
*/
#testimonials {
	background-color: #f7f7f7;
}
.testimonial-item {
	margin: 0 auto;
	position: relative;
	max-width: 580px;
}
.testimonial-content {
    color: #fff;
    position: relative;
}
.testimonial-content > p {
	font-style: italic;
	font-size: 18px;
    margin: 0 0 30px;
	position: relative;
}
.testimonial-content p.blockquote::before {
    color: #069ff4;
    content: "“";
    font-family: 'Times New Roman';
    font-size: 5em;
    left: -15px;
    position: absolute;
    top: -70px;
}
.testimonial-author {
    text-align: center;
}
.testimonial-author > img {
    border: 2px solid #fff;
	border-radius: 50%;
	margin: 0 auto;
	max-width: 64px;
}
.testimonial-author h4 {
	color: #fff;
	font-size: 24px;
}
.testimonial-author > p {
    margin: 0;
	font-size: 14px;
}
/* CAROUSEL CONTROL FOR TESTIMONIAL */
.testimonials .owl-carousel {
	position: relative;
	margin: 0 0 60px;
}
.testimonials .owl-nav {
	margin-top: 0;
}
.testimonials .owl-nav [class^="owl-"],
.testimonials .owl-nav [class*="owl-"] {
	position: absolute;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	margin: 0;
	font-size: 20px;
	background-color: #3e3e3e;
	border-radius: 50%;
	color: #fff;
	padding: 2px 11px;
	-webkit-transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	-ms-transition:all 0.3s ease 0s;
	-o-transition:all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.testimonials .owl-nav {
    opacity: 0;
}
.testimonials:hover  .owl-nav {
    opacity: 1;
}
.testimonials .owl-nav [class^="owl-"]:hover,
.testimonials .owl-nav [class*="owl-"]:hover {
	background: rgba(0, 0, 0, 0.3);
}
.testimonials .owl-nav .owl-prev {
	left: 0;
}
.testimonials .owl-nav .owl-next {
	right: 0;
}
/* CAROUSEL CONTROL */
.owl-theme .owl-nav{
	margin-top: 0;
}
.owl-theme .owl-dots {
    margin-top: 0;
}
.owl-theme .owl-dots .owl-dot span {
    background-color: transparent;
	border: 2px solid #069ff4;
	margin: 0 5px;
}
.owl-theme .owl-nav .owl-prev:hover, .owl-theme .owl-nav .owl-next:hover,
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #069ff4;
}

/*
|----------------------------------------------------------------------------
	12. STAR RATINGS / .rating-wrap
|----------------------------------------------------------------------------
*/
.rating-wrap {
    margin: 0 0 45px;
	text-align: right;
}
.rating-wrap .rating {
    color: #069ff4;
    display: inline-block;
    position: relative;
    text-align: left;
}
.rating-wrap .rating::before {
    content: "\f006\f006\f006\f006\f006";
    font: 18px/1.2em "FontAwesome";
    letter-spacing: 2px;
}
.rating-wrap .rating .stars {
    color: #069ff4;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.rating-wrap .rating .stars::before {
    color: inherit;
    font: 18px/1.2em "FontAwesome";
    letter-spacing: 2px;
}
.rating-wrap .rating .stars.one::before {
    content: "\f005\f005\f005";
}
.rating-wrap .rating .stars.two::before {
    content: "\f005\f005";
}
.rating-wrap .rating .stars.three::before {
    content: "\f005\f005\f005";
}
.rating-wrap .rating .stars.four::before {
    content: "\f005\f005\f005\f005";
}
.rating-wrap .rating .stars.five::before {
    content: "\f005\f005\f005\f005\f005";
}

/*
|----------------------------------------------------------------------------
	13. Gallery / .gallery-item-wrap
|----------------------------------------------------------------------------
*/
.gallery-item-wrap {
    border: 1px solid transparent;
}
.gallery-item-wrap:hover {
	cursor: pointer;
}
.owl-controls {
    margin: 30px 0 0;
}
.owl-theme .owl-nav [class*="owl-"] {
    background: rgba(6, 159, 244, 0.5);
}

/*
|----------------------------------------------------------------------------
	14. FAQ / .panel-group
|----------------------------------------------------------------------------
*/
#FAQ .query-contact {
	padding-top: 45px;
}
.query-contact {
	text-align: center;
}
#FAQ .button-holder .btn.btn-custom {
	margin: 10px 10px 0;
}
.query-contact h4 {
	text-transform: capitalize;
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;
}
.query-contact img {
    border-radius: 10px;
}

#accordion .panel-heading {
    padding: 15px 30px;
}
.panel-title-box .icon-content-right {
    padding-left: 40px;
}
.panel-default > .panel-heading {
    cursor: pointer;
}
.panel-title .icon-content-right {
    padding-left: 40px;
}
.panel-title a {
    font-size: 18px;
	font-weight: bold;
    text-decoration: none;
}
.panel-title a:hover {
	color: #fff;
}
#FAQ .panel-group .panel-body {
    padding: 30px 15%;
}
.panel-group .panel-body p:last-child {
    margin-bottom: 0;
}
.panel-group .panel + .panel {
    margin-top: 15px;
}
.panel-default {
    border-color: #dcdcdc;
}
.panel-default > .panel-heading.highlight, .panel-default > .panel-heading:hover {
	background-color: #069ff4;
    background-image: -moz-linear-gradient(to bottom, #069ff4 0px, #039ee4 100%);
    background-image: -webkit-linear-gradient(to bottom, #069ff4 0px, #039ee4 100%);
    background-image: -o-linear-gradient(to bottom, #069ff4 0px, #039ee4 100%);
    background-image: -ms-linear-gradient(to bottom, #069ff4 0px, #039ee4 100%);
    background-image: linear-gradient(to bottom, #069ff4 0px, #0345a9 100%);
	color: #fff;
}
.panel-default > .panel-heading, .panel-default > .panel-heading.default-color {
	background-color: #dcdcdc;
	color: #222;
	background-image: -moz-linear-gradient(to bottom, #f5f5f5 0px, #dcdcdc 100%);
	background-image: -webkit-linear-gradient(to bottom, #f5f5f5 0px, #dcdcdc 100%);
	background-image: -o-linear-gradient(to bottom, #f5f5f5 0px, #dcdcdc 100%);
	background-image: -ms-linear-gradient(to bottom, #f5f5f5 0px, #dcdcdc 100%);
	background-image: linear-gradient(to bottom, #f5f5f5 0px, #dcdcdc 100%);
}
.panel-default > .panel-heading.highlight a {
	color: #fff;
}
.panel-default > .panel-heading.collapsed.highlight a {
	color: #000;
}
.panel-default > .panel-heading i.indicator.glyphicon {
    background-color: #fff;
    padding: 5px;
    color: #000;
    border-radius: 50%;
}

/*
|----------------------------------------------------------------------------
	15. SOCIAL ICON
|----------------------------------------------------------------------------
*/
.list-inline.list-social {
    margin: 0 0 30px;
    padding: 0;
}
.list-social.list-inline > li {
    padding: 0;
}
.social-icon {
    border-radius: 5px 0;
    color: #069ff4;
    display: block;
    height: 32px;
    margin-right: 5px;
    overflow: hidden;
    text-align: center;
    text-shadow: none;
    width: 32px;
}
.social-icon-rounded {
    border-radius: 50%;
}
.social-icon-dark, .social-icon-light {
    border-color: transparent;
}
.social-icon-dark {
    background-color: #444;
    color: #fff;
}
.social-icon-light, .footer .social-icon-light {
    background-color: #b5b5b5;
    color: #666;
}
.social-icon-colored, .share-icon .social-icon-colored {
    border-color: transparent;
}
.social-icon.social-icon-large {
    height: 44px;
    margin: 0 10px 10px 0;
    width: 44px;
}
.social-icon.social-icon-small {
    height: 32px;
    width: 32px;
}
.social-icon i {
    display: block;
	font-size: 22px;
    line-height: 32px;
    position: relative;
    -webkit-transition:all 0.3s ease 0s;
    -moz-transition:all 0.3s ease 0s;
    -ms-transition:all 0.3s ease 0s;
    -o-transition:all 0.3s ease 0s;
    transition:all 0.3s ease 0s;
}
.social-icon.social-icon-small i {
    font-size: 18px;
    line-height: 32px;
	background-color: #069ff4;
}
.social-icon.social-icon-large i {
    font-size: 34px;
    line-height: 44px;
}
.social-icon.social-icon-large:hover i:first-child {
    margin-top: -44px;
}
.social-icon.social-icon-small:hover i:first-child {
    margin-top: -32px;
}
.social-icon:hover i:first-child {
    margin-top: -32px;
}

.social-icon:hover {
	text-decoration: none;
}
.social-icon-colored.social-icon, .social-icon:hover {
    border-color: transparent;
}
.social-icon-colored.social-icon-facebook, .social-icon-facebook:hover {
    background-color: #3b5998;
}
.social-icon-colored.social-icon-twitter, .social-icon-twitter:hover {
    background-color: #00acee;
}
.social-icon-colored.social-icon-gplus, .social-icon-gplus:hover {
    background-color: #dd4b39;
}
.social-icon-colored.social-icon-linkedin, .social-icon-linkedin:hover {
    background-color: #0077b5;
}
.social-icon-colored.social-icon-vimeo, .social-icon-vimeo:hover {
    background-color: #1ca7cc;
}
.social-icon-colored.social-icon-pinterest, .social-icon-pinterest:hover {
    background-color: #cb2027;
}
.social-icon-colored.social-icon-dribbble, .social-icon-dribbble:hover {
    background-color: #ec4a89;
}
.social-icon-colored.social-icon-rss, .social-icon-rss:hover {
    background-color: #fb9f3c;
}
.social-icon-colored.social-icon-flickr, .social-icon-flickr:hover {
    background-color: #ff0084;
}
.social-icon-colored.social-icon-instagram, .social-icon-instagram:hover {
    background-color: #bc2a8d;
}
.social-icon-colored.social-icon-youtube, .social-icon-youtube:hover {
    background-color: #bb0000;
}
.social-icon-colored.social-icon-skype, .social-icon-skype:hover {
    background-color: #12a5f4;
}
.social-icon-colored.social-icon-yahoo, .footer .social-icon-yahoo:hover {
    background-color: #7B0099;
}
.social-icon-colored.social-icon-tumblr, .social-icon-tumblr:hover {
    background-color: #32506d;
}
.social-icon i:last-child {
    color: #fff;
}
.social-icon-colored i {
    color: #fff;
}

/*
|----------------------------------------------------------------------------
	16. CONTACT / #contact
|----------------------------------------------------------------------------
*/
#contact {
	background-image: linear-gradient(180deg, #a2a2a2 10%, #3e3e3e 100%);
}
.contact-inner {
    color: #fff;
}

/*
|----------------------------------------------------------------------------
	16.1. CONTACT INFO / .contact-item
|----------------------------------------------------------------------------
*/
.contact-details {
    color: #fff;
}
.contact-item {
    margin: 0 0 30px;
    overflow-wrap: break-word;
}
.contact-item:last-child {
    margin: 0;
}
.contact-item a {
    color: #fff;
}
.contact-icon {
    float: left;
    margin-right: 15px;
}
.contact-desc {
    padding-left: 55px;
}
.contact-desc a {
    text-decoration: none;
}
.contact-desc h4 {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 10px;
}
.contact-item .contact-desc p:last-child {
    margin: 0;
}
.contact-icon i {
    background-color: #069ff4;
    border: 1px solid #069ff4;
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    width: 40px;
}
.contact-item:hover i {
    background-color: transparent;
    border-color: #fff;
}
.contact-item:hover .contact-icon i {
    background-color: #fff;
    border-color: #fff;
    color: #069ff4;
}
.contact-item ul.list-inline.list-social {
    margin: 0;
}

/*
|----------------------------------------------------------------------------
	16.2. CONTACT FORM / #contactForm
|----------------------------------------------------------------------------
*/
#contactForm {
    
}
.form-group {
    position: relative;
    margin: 0 0 30px;
}
.form-control {
    border: 1px solid #069ff4;
    padding-left: 50px;
	color: #222;
}
.input-group-icon {
    position: absolute;
	top: 0;
}
.form-group .input-group-icon {
    background-color: #069ff4;
    border: 0 none;
	border-radius: 4px;
	border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    color: #fff;
    display: table-cell;
    font-size: 14px;
	height: 100%;
    padding: 5px 7px;
    text-align: center;
	-webkit-transition:all 0.2s ease 0s;
    -moz-transition:all 0.2s ease 0s;
    -ms-transition:all 0.2s ease 0s;
    -o-transition:all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    vertical-align: top;
    white-space: nowrap;
    width: 40px;
}
#contactForm .form-control:focus {
    border-color: #069ff4;
	box-shadow: 0 1px 1px rgba(6, 159, 244, 0.075) inset, 0 0 8px rgba(6, 159, 244, 0.9);
}
.form-control:focus + .input-group-icon{
    background: #069ff4;
    color: #fff;
}
.has-error .form-control {
    border-color: #ce0606;
}
.has-error .input-group-icon {
    background: #ce0606;
    color: #ffffff;
}
.has-error .form-control:focus {
	border-color: #069ff4;
	box-shadow: 0 1px 1px rgba(6, 159, 244, 0.075) inset, 0 0 8px rgba(6, 159, 244, 0.9);
}
#contactForm .help-block {
	font-size: 14px;
    color: #ce0606;
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 42px;
    position: absolute;
    top: -22px;
}
#contactForm .help-block ul.list-unstyled li {
    font-weight: normal;
}
#contactForm .text-success {
    color: #37a000;
	margin: 0px 0 40px;
	padding: 10px 15px;
	font-size: 20px;
	border: 1px solid;
	border-radius: 10px;
}
#contactForm .text-danger {
    color: #ce0606;
	margin: 0px 0 40px;
	padding: 10px 15px;
	font-size: 20px;
	border: 1px solid;
	border-radius: 10px;
}
#contactForm .btn.disabled {
    opacity: 1;
}
#submit.btn {
    transition: all 0.5s ease 0s;
    width: 150px;
}
#submit.btn::after {
    content: "\f0a9";
    font-family: fontawesome;
    font-size: 22px;
    position: absolute;
    right: 50px;
	-webkit-transition:all .3s ease 0s;
    -moz-transition:all .3s ease 0s;
    -ms-transition:all .3s ease 0s;
    -o-transition:all .3s ease 0s;
    transition:all .3s ease 0s;
	opacity: 0;
}
#submit.btn:hover::after {
	right:10px;
	opacity: 1;
}
#contactForm .sub-text { 
	right: 15px;
    bottom: 45px;
    color: #ce0606;
    font-size: 14px;
    position: absolute;
}

/*
|----------------------------------------------------------------------------
	17. SUCCESS STORY / #success-story
|----------------------------------------------------------------------------
*/
#success-story {
	background-color: rgba(6, 159, 244, 0.7);
}
#success-story .text-center:first-child {
    margin: 60px 0 0;
}
#success-story .counter-wrap {
	color: #fff;
}
#success-story .counter-icon {
    margin: 0 0 30px;
}
#success-story .counter-wrap i {
    background-color: #069ff4;
    border: 1px solid #069ff4;
	color: #fff;
    border-radius: 50%;
    font-size: 32px;
    height: 64px;
    line-height: 64px;
    width: 64px;
}
#success-story .counter-wrap:hover i {
    background-color: #fff;
    border-color: #fff;
    color: #069ff4;
}
#success-story .counter {
    font-size: 42px;
	line-height: 1.1;
    font-weight: 500;
    text-align: center;
}
#success-story .counter-wrap p {
	font-size: 18px;
	margin: 10px 0 0;
}

/*
|----------------------------------------------------------------------------
	18. PRICING / #pricing
|----------------------------------------------------------------------------
*/
#pricing .pricing-plan-wrap {
    background-color: #fff;
	border: 1px solid rgba(6, 159, 244, 0.7);
	border-radius: 10px;
    color: #222;
    max-width: 384px;
	margin: 0 auto 30px;
    overflow: hidden;
    text-align: center;
	-webkit-transition:all 0.3s ease 0s;
    -moz-transition:all 0.3s ease 0s;
    -ms-transition:all 0.3s ease 0s;
    -o-transition:all 0.3s ease 0s;
    transition:all 0.3s ease 0s;
}
#pricing .pricing-plan-wrap:hover {
    box-shadow: 0 0 10px 1px rgba(6, 159, 244, 0.3);
}
#pricing .pricing-plan-header {
	background-color: rgba(6, 159, 244, 0.7);
	color: #fff;
    height: 170px;
    margin: 0 0 80px;
    padding: 30px 20px 0;
    position: relative;
}
#pricing .pricing-plan-wrap.active .pricing-plan-header, #pricing .pricing-plan-wrap:hover .pricing-plan-header {
    background-color: #069ff4;
}
#pricing .pricing-plan-header > h3 {
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	margin: 0 0 30px;
	text-transform: uppercase;
}
#pricing .pricing-plan-wrap.active .pricing-plan-header > h3  {
    border-color: #fff;
}
#pricing .price-holder {
    background-color: rgba(6, 159, 244, 0.7);
    border: 5px solid #fff;
    border-radius: 50%;
    bottom: 0;
    color: #222;
    height: 150px;
    left: 50%;
    margin-bottom: -75px;
    margin-left: -75px;
    padding: 20px 0;
    position: absolute;
    width: 150px;
}
#pricing .pricing-plan-wrap:hover .price-holder {
    background-color: #069ff4;
}
#pricing .pricing-plan-wrap.active .price-holder {
    background-color: #069ff4;
}
#pricing .price-holder sup {
    font-size: 24px;
    top: -1em;
    padding-right: 10px;
}
#pricing .price-holder p {
    color: #fff;
    font-size: 52px;
    font-weight: 400;
    margin: 0;
}
#pricing .pricing-plan-wrap .btn-custom {
    margin: 30px 0;
}
#pricing .pricing-plan-wrap ul.list-unstyled {
    margin: 20px 20px 0;
}
#pricing .pricing-plan-wrap li {
    border-bottom: 1px dotted #8a8a8a;
    padding: 15px;
	font-weight: 400;
}
#pricing .price-holder sub {
    bottom: 10px;
    color: #fff;
    font-size: 13px;
}

/*
|----------------------------------------------------------------------------
	19. BUTTON / .btn-custom
|----------------------------------------------------------------------------
*/
.btn {
	font-size: 18px;
	line-height: 24px;
	overflow: hidden;
	padding: 6px 25px;
}
.button-holder .btn.btn-custom {
    margin: 10px 10px 2px 0;
}
.btn-custom {
	border: 1px solid #069ff4;
    background-color: #069ff4;
    -webkit-box-shadow: 0 0 1px transparent;
    box-shadow: 0 0 1px transparent;
	color: #fff;
    display: inline-block;
    position: relative;
	-moz-transform: perspective(1px) translateZ(0px);
	-webkit-transform: perspective(1px) translateZ(0px);
	-o-transform: perspective(1px) translateZ(0px);
	-ms-transform: perspective(1px) translateZ(0px);
    transform: perspective(1px) translateZ(0px);
	-webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	-webkit-transition-property: color;
    transition-property: color;
    vertical-align: middle;
}
.btn-custom::before {
    background-color: #069ff4;
	background-image: radial-gradient(circle at 0 0, #069ff4, #0345a9);
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -moz-transform:scaleX(0);
    -webkit-transform:scaleX(0);
    -o-transform:scaleX(0);
    -ms-transform:scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
    z-index: -1;
}
.btn.btn-custom:hover, .btn.btn-custom:focus, .btn.btn-custom:active {
	border-color: #069ff4;
    color: #fff;
}
.btn-custom:hover::before, .btn-custom:focus::before, .btn-custom:active::before {
    -moz-transform: scaleX(1);
	-webkit-transform: scaleX(1);
	-o-transform: scaleX(1);
	-ms-transform: scaleX(1);
	transform: scaleX(1);
}
.btn-transparent {
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff;
}
.btn.btn-custom.disabled {
    opacity: 1;
}

/*
|----------------------------------------------------------------------------
	20. SUBSCRIBE / #mc-form
|----------------------------------------------------------------------------
*/
#subscribtion p.text-center {
    text-align: center;
    font-weight: bold;
}
.mc-form-holder {
    margin: 0 auto 60px;
    max-width: 360px;
	position: relative;
}
#mc-form .form-control {
    background-color: transparent;
    border: 1px solid #069ff4;    
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 0;
    border-top-left-radius: 4px;
    border-top-right-radius: 0;
    color: #000;	
    display: inline;
    height: 34px;
    padding: 5px 10px 5px;
    vertical-align: top;
	width: 79%;
}
#mc-form .form-control:focus {
    border-color: #069ff4;
	box-shadow: 0 1px 1px rgba(6, 159, 244, 0.075) inset, 0 0 8px rgba(6, 159, 244, 0.9);
}
#mc-form .btn {
    background-color: #069ff4;
    border: medium none;
    border-radius: 0 4px 4px 0;
    box-sizing: border-box;
    color: #fff;
    display: inline;
    font-family: fontawesome;
    font-size: 18px;
    height: 34px;
    margin: 0 0 0 -6px;
	padding: 0;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    width: 20%;
}
#mc-form .btn:hover {
    background-color: rgba(6, 159, 244, 0.8);
}
#mc-form label {
	color: #fff;
    font-size: 16px;
    font-weight: 400;
	line-height: 1.2;
    left: 0;
    position: relative;
    top: 0;
}
#mc-form .error {
    color: #ce0606;
}
#mc-form .valid {
    color: #37a000;
}

/*
|----------------------------------------------------------------------------
	21. TEAM / .team-wrap
|----------------------------------------------------------------------------
*/
#team {
	background-image: linear-gradient(180deg, #f0f0f0 10%, #ddd 100%);
}
#team .team-wrap {
	background-color: #f0f0f0;
	border-style: solid;
	border-color: #f0f0f0;
    border-width: 1px;
    border-radius: 5px 5px 20px;
	margin-bottom: 60px;
    position: relative;
	-webkit-transition:all 0.3s ease 0s;
    -moz-transition:all 0.3s ease 0s;
    -ms-transition:all 0.3s ease 0s;
    -o-transition:all 0.3s ease 0s;
    transition:all 0.3s ease 0s;
}
#team .team-wrap:hover {
	background-color: #fff;
	box-shadow: 0 0 5px 1px rgba(62, 62, 62, 0.5);
}
#team .team-thumb img {
	border-radius: 5px 5px 0 0;
	width: 100%;
}
#team .team-social-box {
    text-align: center;
	background-color: rgba(0,0,0,0.7);
	padding: 10px 0 5px;
	margin-top: -48px;
	position: absolute;
	width: 100%;
}
#team .team-wrap:hover .team-social-box {
	background-color: rgba(0, 0, 0, 1);
}
#team .team-social-box a {
    border: none;
}
#team .team-social-box .social-icon i {
    color: #fff;
}
#team .team-details{
	height: auto;
    overflow: hidden;
    padding: 0 15px;
	margin-top: 20px;
    position: relative;
    width: 100%;
}
#team .team-title h4 {
	color: #069ff4;
    display: block;
    font-size: 24px;
    font-weight: 500;
    margin: 20px 0 10px;
}
#team .team-title h5 {
    display: block;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    margin: 0 0 20px;
}
#team .team-details p {
    margin: 0 0 20px;
}
#team .team-social {
    margin-bottom: 20px;
}
#team .details-plain {
    opacity: 0;
	text-align: center;
	-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
#team .team-wrap:hover .details-plain {
    opacity: 1;
}
#team .details-overly{
    left: 0;
	opacity: 1;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 100%;
	-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
	-moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	transform: translateY(-50%);
}
#team .team-wrap:hover .details-overly {
	opacity: 0;
}
#team .team-wrap .social-icon {
    display: inline-block;
}
#team .team-wrap .details-plain .team-title {
    display: none;
}


/*
|----------------------------------------------------------------------------
	22. FOOTER / .footer
|----------------------------------------------------------------------------
*/
.footer {
    background-color: #303030;
	padding: 60px 0;
	color: #fff;
}
#footer ul.list-inline.list-social {
    margin: 60px 0 30px;
}
.footer a, .footer p, .footer li  {
    border-color: #fff;
    color: #fff;
	line-height: 1.3;
}
.footer p {
    margin: 0;
}
.footer .copyright {
    font-size: 13px;
	margin: 30px 0 60px;
}
a.footer-site-link {
    color: #fff;
}

.scrollup {
    bottom: 40px;
	color: #069ff4;
    display: none;
    font-size: 42px;
    height: 40px;
    position: fixed;
    right: 22px;
    text-align: center;
    width: 40px;
	z-index: 999;
}

/*
|----------------------------------------------------------------------------
	23. OTHERS
|----------------------------------------------------------------------------
*/
blockquote {
    border-color: #069ff4;
	margin: 0 0 30px;
}
.SecTopMargin30 {
    margin-top: 30px;
}
.SecTopMargin10 {
    margin-top: 10px;
}
.TopMargin0 {
    margin-top: 0;
}
.TopMargin30 {
    margin-top: 30px;
}
.bottomMargin0 {
    margin-bottom: 0;
}
